import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CfTicketTimeComponent } from './cf-ticket-time.component';
import { CfOperateTimeComponent } from '../../cf/cf-operate-time/cf-operate-time.component';

describe('CfOperateTimeComponent', () => {
  let component: CfTicketTimeComponent;
  let fixture: ComponentFixture<CfTicketTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CfTicketTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CfTicketTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
